org.apache.felix.ipojo.manipulator

## Interface ManifestProvider

All Known Implementing Classes:
  DirectManifestProvider, FileManifestProvider

    public interface ManifestProvider

A `ManifestProvider` is responsible of providing the original `Manifest` of the manipulated Bundle.

Author:
  Felix Project Team

### Method Summary

All Methods Instance Methods Abstract Methods
`Manifest` `getManifest()` Returns the original bundle's Manifest.

### Method Detail

#### getManifest

    Manifest getManifest()

Returns the original bundle's Manifest.

Returns:
  Manifest of the bundle